Subject: MISC Archive in HTML format

From: "Robert J. Brown" <[email-masked]>
Date: Tue, 8 Oct 1996 14:18:46 -0500

The MISC mailing list is now being archived automatically by MHonarc
producing a web browsable mailing list archive.  This new service is
available at:

   http://eli.wariat.org/miscarc/index.html

Enjoy!

-- 
--------  "And there came a writing to him from Elijah"  [2Ch 21:12]  --------
Robert Jay Brown III  [email-masked]  http://eli.wariat.org  1 847 705-0424
Elijah Laboratories Inc.;  37 South Greenwood Avenue;  Palatine, IL 60067-6328
-----  M o d e l i n g   t h e   M e t h o d s   o f   t h e   M i n d  ------